/* Alphabetical Index Lists & Statitistcs */
#wrap_alphaindex {
	width:660px;
	clear:left;
	padding-top:20px;
	text-align:center;
}
#wrap_alphaindex h3 {
	border:none;
}
#wrap_alphaindex p {
	margin:0;
	padding:10px 0 10px 0;
	text-align:left;
}
#alphalist, div.statisticList, div.alphaList {
	width:510px;
	margin:0 auto;
	padding-left:12px;
}
#alphalist p.letter_index, div.statisticList p.letter_index {
	clear:left;
	text-align:left;
	font-size:1.5em;
	font-weight:bold;
	margin-left:0;
	padding:20px 0px 10px 0px;
}


#alphalist p.letter_index_us {
	clear:left;
	text-align:left;
	font-size:1.5em;
	font-weight:bold;
	margin-left:0;
	padding:0px 0px 10px 0px;
}
#alphalist p.letter_index_us a {
	font-size:0.5em;
	font-weight:normal;
}


#alphalist p.letter_index a, div.statisticList p.letter_index a {
	font-size:0.5em;
	font-weight:normal;
}
#alphalist ol, div.alphalist ol {
	padding:0px 0 30px 0;
	margin:0;
	list-style:none;
	width:510px;
}
div.statisticList ol {
	padding:10px 0 30px 0;
	margin:0;
	list-style:none;
	width:510px;
}
#alphalist ol li, div.statisticList ol li, div.alphalist ol li {
	float:left;
	text-align:left;
	padding:2px 2px 2px 2px;
	margin-right:10px;
	margin-bottom:2px;
	border-bottom:1px solid #a6c6d6;	
	width:240px;
}
#alphalist ol li a, div.statisticList ol li a, div.alphalist ol li a {
	text-decoration:none!important;
}
#alphalist ol li a:hover, div.statisticList ol li a:hover, div.alphalist ol li a:hover {
	text-decoration:underline;
}
ul#countryindex_nav, ul#alphamenu, #wrap_search ul.pagination {
	clear:left;
	padding:0;
	width:660px;
	list-style:none;
	text-align:center;
}
ul#countryindex_nav { padding:0 0 25px 0!important; }
ul#alphamenu li, #wrap_search ul.pagination li, #statistic_index ul#alphamenu li {
	background:none;
	font-size:0.833em;
	margin:0;
	padding:0;
	display:inline;
}

ul#alphamenu li a, #wrap_search ul.pagination li a, #statistic_index ul#alphamenu li a {	
	background-color:#003876;
	text-decoration:none;
	padding:2px 4px;
	color:#fff;	
	border:1px solid #003876;
}
ul#alphamenu li.fade, #wrap_search ul.pagination li.fade, #statistic_index ul#alphamenu li .fade {
	background-color:#c7c7c7;
	text-decoration:none;
	color:#fff;
	padding:2px 4px;
	margin-right:0px;
	border:1px solid #c7c7c7;
}
ul#alphamenu li a:hover, #wrap_search ul.pagination li a:hover, #statistic_index ul#alphamenu li a:hover {
	background-color:#2981da;
	text-decoration:none;
	color:#fff;
}
ul#alphamenu li .last {
	padding-right:0;
}
ul#countryindex_nav li {
	display:inline;
	padding-right:20px;
}
ul#countryindex_nav {
	padding:0 0 10px 0;
}
ul#countryindex_nav li a {
	font-size:1.083em;
}
/**************city indexes******************/
#wrap_alphaindex_nobuffer {
	width:660px;
	clear:left;
	padding-top:0px;
	text-align:center;
}
